Efnisyfirlit

# "\" Operator

Performs the integer division on two numbers and returns the result.

### Syntax:

       result = expression1 \ expression2

### Parameters:

result: A numerical value that contains the result of the integer division.

expression1, expression2: Dividend and diviser operands of the integer division.

Before division both operands are rounded to whole numbers. The fractional part of the result is dropped.

### Example:

    Sub IntegerDivision
        Print 5 \ 4 , 5 / 4   ' 1 , 1.25
        Print 7 \ 4 , 7 / 4   ' 1 , 1.75
    End Sub

Tengt efni

Mod Operator

Mathematical Operators